PHP Manual
Prev |  | Next

# cybercash_decr

(PHP 4 <= 4.2.3, PECL)

cybercash_decr -- Cybercash decrypt

## Description

array cybercash_decr ( string wmk, string sk, string inbuff )

Decrypts information.

## Parameters

`wmk`

  The merchant key.

`sk`

  The session key.

`inbuff`

## Return Values

The function returns an associative array with the elements "errcode" and, if "errcode" is `FALSE`, "outbuff" (string), "outLth" (long) and "macbuff" (string).

## See Also

cybercash_encr()

Prev | Home | Next
cybercash_base64_encode | Up | cybercash_encr